@charset "Shift_JIS";
/* CSS Document */
/*-----------共通-----------*/
#wrapper {
	width: 94%;
	margin: 0 3%;
	background-color: #fff;
	font-size: 14px;
	border-left: solid 1px #999;
	border-right: solid 1px #999;
 /width: expression(document.body.clientWidth < 980? "980px" : document.body.clientWidth > 1280? "1280px" : "auto");/*forIE*/
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
body {
	min-width: 980px;
	max-width: 1280px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	background-image: url(../img/background.png);
	background-repeat: repeat;
}
p {
	line-height: 1.5em;
}

/**************** フロート ****************/
/* 左寄せ */
.float_left {
	float: left;
}
/* 右寄せ */
.float_right {
	float: right;
}
/* 解除 */
.clear {
	clear: both;
}
/* 文字：左寄せ */
.align_left {
	text-align: left;
}
.align_right {
	text-align: right;
}

/**************** 汎用ツール ****************/
/* 必須マーク */
.required {
	color: #f00;
}
/* 注意事項 */
.attention_message {
	color: #F00;
}
/* エラーメッセージ（文字を赤くするのみ） */
.error_message {
    color: #F00;
}
/* PCのみ表示（スマホでは非表示） */
.display_pc {
	display: block !important;
}
/* スマホのみ表示（PCでは非表示） */
.display_sp {
	display: none !important;
}
/*半角英数字*/
.abc123 {
	ime-mode: disabled;
}
/* 条件によってテーブルの列表示/非表示 */
.invisible_table {
	display: none !important;
}

/* NEWアイコン */
.new_icon {
	color: #B50004;
	height: 12px;
	line-height: 12px;
	margin: 0 10px;
	font-weight: bold;
}
/* ページ内リンク */
.page_link {
	margin-top: 7px;
	margin-bottom: 7px;
}
.page_link a {
	background-image: url(../img/accordion_arrow_d.png);
	background-repeat: no-repeat;
	background-size: 22px;
	padding-top: 3px;
	padding-left: 20px;
}

/*ページの上部へ*/
.page_upper {
	width: 100%;
	height: 30px;
}
.page_upper a {
	display: block;
	border: solid 1px #999999;
	text-decoration: none;
	float: right;
	width: 120px;
	height: 30px;
	line-height: 30px;
	background-color: #fff;
	text-align: center;
	margin: 10px auto;
   /margin:20px auto!important;/*forIE*/
}

/* 単語の途中で改行可能にする */
.word_break {
	word-wrap: break-word;
}

/* エラーメッセージ */
.error {
	color: #f00;
	margin-bottom: 10px;
}
/* リンク */
a:active {
	color: -webkit-link;
}

/**************** メインコンテンツ ****************/
#main {
	min-height: 480px; /*********　あとで消す!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ****************/
	margin: 0px;
	text-align: left;
	padding: 0 4%;
	clear: both;
	background-color: #eceff6;
	overflow: hidden;
	/zoom: 1;/*forIE*/
}
/* コンテンツボックス */
.contents_box {
	background-color: #fff;
	padding: 20px;
	margin-bottom: 20px;
	overflow: hidden;
	min-height: 300px;
	word-wrap: break-word;
}

.noticeArea_pc {
    width: 100%; 
    height: 500px; 
    background-color: #525659;
    text-align: center;
}

.noticeArea {
    width: 100%; 
    height: 500px; 
    overflow: scroll;
    background-color: #525659;
    text-align: center;
    border: solid 1px #000000;
    margin-bottom: 20px;
}

/**************** ヘッダー ****************/
header {
	height: 116px;
	border-bottom: 3px solid #2f649b;
}
.header_notlogin {
    height: 80px;
    border-bottom: 3px solid #2f649b;
}
/* ロゴ */
#logo {
	float: left;
	width: 180px;
	height: 71px;
	background-image: url("../img/top_logo.jpg");
	background-repeat: no-repeat;
	margin: 5px 10px;
}
/* ログイン名、ログアウトボタンエリア */
#header_right {
	float: right;
}
#header_right li {
	list-style: none;
	float: left;
}
/* ログイン名 */
#loginname {
	height: 30px;
	line-height: 30px;
	margin: 10px;
}
/* ログアウト */
#logoutarea {
	background-image: url(../img/logout.png);
	background-repeat: no-repeat;
	width: 110px;
	height: 33px;
	line-height: 33px;
	display: block;
	color: #000;
	text-decoration: none;
	margin: 8px;
	padding-left: 5px;
}
#logoutarea:hover {
	background-image: url(../img/h_logout.png);
}
/* スマフォ用ログアウト */
#s_logout {
	display: none;
}
/* ログアウトダイアログ */
#logout_dialog {
	display: none;
}
#logout_dialog a.blue_button_l {
	display: block;
	cursor: pointer;
	width: 179px;
	height: 43px;
	line-height: 43px;
	text-align: center;
	background-image: url(../img/button_blue_l.gif);
	background-repeat: no-repeat;
	color: #fff;
	margin: 10px auto;
	font-size: 130%;
	border: 0;
	text-decoration: none;
	background-color: transparent;
}

/**************** ポップアップウィンドウ ****************/
.ui-dialog {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  word-wrap: break-word;
}
.ui-dialog .ui-dialog-buttonpane button {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
	float: none!important;
	text-align: center;
}
.ui-widget-content {
	border: 0px!important;
}
.ui-widget {
	font-size: 0.9em!important;
}
.ui-widget p {
	margin: 10px auto;
	margin: 0 auto\9;
	text-align: left;
 /height:60px;/*forIE*/
}
.ui-dialog .ui-dialog-content {
	padding: 1em 0.6em!important;
}
.ui-widget-header {
	background: none!important;
	background-color: #2f649b!important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	color: #2f649b!important;
}
.ui-dialog .ui-dialog-buttonpane {
	margin-top: 3%!important;
	margin-top: 1%\9!important;
}
.ui-widget-header {
	background: none!important;
	background-color: #2f649b!important;
}
.ui-dialog .ui-dialog-titlebar {
	height: 35px;
	line-height: 35px;
}
#confirmDialog .confirmDialogMsg {
  margin: 0 auto;
  padding-bottom: 0;
  text-align: left;
  line-height: 1.4;
}
#confirmDialog.ui-dialog-content {
    padding: 1em 0.6em 0.4em!important;
}
/*ポップアップ閉じるボタン*/
/* 閉じるボタン */
.popup_close_button {
	background-image: url(../img/close_button.gif);
	background-repeat: no-repeat;
	width: 61px;
}
.ui-dialog .ui-dialog-titlebar-close span {
	margin: 9px!important;
}
.ui-dialog .ui-dialog-titlebar-close {
	top: 35%!important;
	width: 35px!important;
	height: 35px!important;
}
.ui-dialog .ui-dialog-titlebar {
	height: 35px;
	line-height: 35px;
}

/**************** メニュー ****************/
/* スマフォ用メニュはPCでは非表示 */
.smartphone_menu_contents {
	display: none;
}
/* グローバルメニュー */
#global_nav {
	clear: both;
	width: 100%;
	height: 35px;
	line-height: 35px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #f1f1f1), color-stop(51%, #e1e1e1), color-stop(100%, #f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startcolorstr=#ffffff, endcolorstr=#eeeeee));/*IE6-9*/
	background-image: -ms-filter(bottom, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
	zoom: 1;
}
#global_nav ul {
	min-width: 800px;
	padding: 0;
}
#global_nav ul li {
	height: 35px;
	display: block;
	float: left;
	border-right: solid 1px #c9c9c9;
	margin: 0;
	font-size: 14px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #f1f1f1), color-stop(51%, #e1e1e1), color-stop(100%, #f6f6f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startcolorstr=#ffffff, endcolorstr=#eeeeee));/*IE6-9*/
	background-image: -ms-filter(bottom, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
	zoom: 1;
}
#global_nav ul li a {
	height: 35px;
	display: block;
	padding-right: 30px;
	padding-left: 30px;
	text-decoration: none;
	color: #2b2b2b;
}
#global_nav li a:hover {
	background-color: #D0DCFF;
}
/* メニューの現在位置 */
.now {
	background-color: #2f649b;
	font-weight: bold;
	color: #fff!important;
	cursor: default;
}

.now:hover {
	background-color: #2f649b!important;
}

/**************** メイン ****************/
/* パン屑 */
#pankuzu {
	height: 30px;
	line-height: 30px;
	padding: 10px 0;
}
/* TOPへパンくずアイコン */
.home_icon {
	background-image: url(../img/home_icon.png);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 25px;
}
/**************** 完了画面 ****************/
.completed {
	margin-top: 30px;
}
/* トップへ戻る */
.to_top {
	margin-top: 70px;
}

/**************** フッター ****************/
footer {
	height: 60px;
	padding: 10px;
	background-color: #2f649b;
	text-align: center;
	font-size: 13px;
}
/* フッターリンク */
#footer_menu {
	margin: 0 auto;
	overflow: hidden;
	font-size: 13px;
	margin-bottom: 10px;
	width: 100%;
}
#footer_menu ul {
    width: 100%;
}
#footer_menu li {
	height: 25px;
	line-height: 25px;
	display: inline-block;
	border-left: solid 1px #fff;
	margin: 0;
}
#footer_menu li a {
	height: 35px;
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	color: #fff;
}
.link_first {
	border-left: none !important;
}
/* コピーライト */
.copyright {
	margin-top: 10px;
	clear: both;
	color: #fff;
}

/**************** Hタグ ****************/
h1 {
	margin-bottom: 10px;
	font-size: 16px;
	height: 35px;
	line-height: 35px;
	color: #fff;
	background-color: #2f649b;
	padding-left: 45px;
}
/* ユーザ情報タイトル */
h1.user_info {
	background-image: url(../img/user_icon.png);
	background-repeat: no-repeat;
}
/* 詳細タイトル */
h1.detail {
	background-image: url(../img/detail_icon.png);
	background-repeat: no-repeat;
}

/* コンテンツ内タイトル */
h2 {
	background-image: url(../img/h2_icon.gif);
	background-repeat: no-repeat;
	height: 33px;
	line-height: 33px;
	padding-left: 20px;
	font-size: 14px;
	text-align: left;
}

/**************** ボタン ****************/
/* ボタン領域 */
.button_area {
	margin: 20px auto;
	width: 400px;
}
.button_area_single {
    margin: 20px auto;
    width: 200px;
}
.button_area a, .button_area input {
	margin: 0 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}

/*ボタン（青、大）*/
.blue_button_l {
	display: block;
	cursor: pointer;
	width: 178px;
	height: 43px;
	line-height: 43px;
	text-align: center;
	background-image: url(../img/button_blue_l.gif);
	background-repeat: no-repeat;
	color: #fff;
	margin: 3px auto;
	font-size: 130%;
	border: 0;
	text-decoration: none;
	background-color: transparent;
}
.blue_button_l:hover {
	background-image: url(../img/h_button_blue_l.gif);
}
/*ボタン（青、中）*/
.blue_button_m {
	display: block;
	cursor: pointer;
	width: 118px;
	height: 29px;
	line-height: 29px;
	background-image: url(../img/button_blue_m.gif);
	background-repeat: no-repeat;
	color: #fff;
	border: 0;
	margin: 3px auto;
	text-align: center;
	text-decoration: none;
	background-color: transparent;
}
.blue_button_m:hover {
	background-image: url(../img/h_button_blue_m.gif);
}
/*ボタン（青、小）*/
.blue_button_s {
	background-image: url(../img/button_blue_s.gif);
	display: block;
	cursor: pointer;
	width: 80px;
	height: 30px;
	line-height: 30px;
	background-repeat: no-repeat;
	color: #fff;
	border: 0;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	background-color: transparent;
}
.blue_button_s:hover {
	background-image: url(../img/h_button_blue_s.gif);
}
/*ボタン（オレンジ、大）*/
.orange_button_l {
	display: block;
	cursor: pointer;
	width: 178px;
	height: 43px;
	line-height: 43px;
	background-image: url(../img/orange_button_l.gif);
	background-repeat: no-repeat;
	color: #111;
	border: 0;
	text-align: center;
	margin: 3px auto;
	text-decoration: none;
	font-size: 130%;
	background-color: transparent;
}
.orange_button_l:hover {
	background-image: url(../img/h_orange_button_l.gif);
}
/*ボタン（オレンジ、中）*/
.orange_button_m {
	display: block;
	cursor: pointer;
	width: 118px;
	height: 29px;
	line-height: 29px;
	background-image: url(../img/orange_button_m.gif);
	background-repeat: no-repeat;
	color: #111;
	border: 0;
	text-align: center;
	margin: 3px auto;
	text-decoration: none;
	background-color: transparent;
}
.orange_button_m:hover {
	background-image: url(../img/h_orange_button_m.gif);
}
/*ボタン（オレンジ、小）*/
.orange_button_s {
	display: block;
	cursor: pointer;
	width: 80px;
	height: 30px;
	line-height: 30px;
	background-image: url(../img/orange_button_s.gif);
	background-repeat: no-repeat;
	color: #111;
	border: 0;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	background-color: transparent;
}
.orange_button_s:hover {
	background-image: url(../img/h_orange_button_s.gif);
}

/*ボタン（グレー、特大）*/
.gray_button_ll {
    display: block;
    cursor: pointer;
    width: 178px;
    height: 43px;
    line-height: 43px;
    background-image: url(../img/gray_button_l.gif);
    background-repeat: no-repeat;
    color: #111;
    border: 0;
    text-align: center;
    margin: 3px auto;
    text-decoration: none;
    font-size: 110%;
    background-color: transparent;
}


/*ボタン（グレー、大）*/
.gray_button_l {
	display: block;
	cursor: pointer;
	width: 178px;
	height: 43px;
	line-height: 43px;
	background-image: url(../img/gray_button_l.gif);
	background-repeat: no-repeat;
	color: #111;
	border: 0;
	text-align: center;
	margin: 3px auto;
	text-decoration: none;
	font-size: 130%;
	background-color: transparent;
}
.gray_button_l:hover {
	background-image: url(../img/h_gray_button_l.gif);
}
.gray_button_l span {
	width: 75%;
}
/*inputの場合のボタン（グレー、大）*/
input.gray_button_l {
	background-image: url(../img/arrow_gray_button_l.gif);
}
input.gray_button_l:hover {
	background-image: url(../img/h_arrow_gray_button_l.gif);
}
.gray_button_l span {
	width: 75%;
}
/*ボタン（グレー、中）*/
.gray_button_m {
	display: block;
	cursor: pointer;
	width: 118px;
	height: 29px;
	line-height: 29px;
	background-image: url(../img/gray_button_m.gif);
	background-repeat: no-repeat;
	color: #111;
	border: 0;
	text-align: center;
	margin: 3px auto;
	text-decoration: none;
	background-color: transparent;
}
.gray_button_m:hover {
	background-image: url(../img/h_gray_button_m.gif);
}
/*ボタン（グレー、小）*/
.gray_button_s {
	display: block;
	cursor: pointer;
	width: 80px;
	height: 30px;
	line-height: 30px;
	background-image: url(../img/gray_button_s.gif);
	background-repeat: no-repeat;
	color: #111;
	border: 0;
	text-align: center;
	text-decoration: none;
	font-size: 14px;
	background-color: transparent;
}
.gray_button_s:hover {
	background-image: url(../img/h_gray_button_s.gif);
}
/*ボタン（グレー、最小）*/
.gray_button_ss {
	display: block;
	cursor: pointer;
	width: 60px;
	height: 30px;
	line-height: 30px;
	background-image: url(../img/gray_button_2s.gif);
	background-repeat: no-repeat;
	color: #111;
	border: 0;
	text-align: center;
	margin: 5px auto;
	text-decoration: none;
	font-size: 11px;
	background-color: transparent;
　 line-height: 18px;
　 font-size:13px;
　 font-weight:bold;
}
.gray_button_ss:hover {
	background-image: url(../img/h_gray_button_2s.gif);
}
/*ボタン（ディスエーブル、大）*/
.disable_button_l, .disable_button_l:hover {
    display: block;
	width: 178px;
	height: 43px;
	line-height: 43px;
	text-align: center;
	background-image: url(../img/disable_button_l.gif);
	background-repeat: no-repeat;
	color: #A1A1A1;
	font-size: 130%;
	border: 0;
	text-decoration: none;
	background-color: transparent;
}
/*ボタン（ディスエーブル、中）*/
.disable_button_m {
	display: block;
	width: 118px;
	height: 29px;
	line-height: 30px;
	background-image: url(../img/disable_button_m.gif);
	background-repeat: no-repeat;
	color: #A1A1A1;
	border: 0;
	text-align: center;
	margin: 3px auto;
	text-decoration: none;
	background-color: transparent;
}
/*ボタン（ディスエーブル、小）*/
.disable_button_s {
	display: block;
	width: 80px;
	height: 30px;
	line-height: 30px;
	background-image: url(../img/disable_button_s.gif);
	background-repeat: no-repeat;
	color: #A1A1A1;
	border: 0;
	text-align: center;
	text-decoration: none;
	background-color: transparent;
	pointer-events: none;
}
.arrow_left {
	float: left;
	margin-left: 5px;
	margin-right: -10px;
}
.arrow_left_l {
	float: left;
	margin-left: 5px;
	margin-right: -10px;
	margin-top: 6px;
}
.arrow_right {
	float: right;
	margin-right: 5px;
	margin-left: -10px;
}

/**************** テーブル（標準） ****************/
.normal_table {
	border: solid 1px #808080;
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 100%;
}
.normal_table th {
	border: solid 1px #333;
	border-collapse: collapse;
	background-color: #4f8cca;
	color: #fff;
	height: 40px;
	text-align: center;
	font-weight: normal;
	vertical-align: middle;
}
.normal_table td {
	border: solid 1px gray;
	border-collapse: collapse;
	padding: 7px;
	vertical-align: middle;
	min-height: 24px;
	line-height: 1.2em;
}
.normal_table p {
	margin-top: 5px;
	margin-bottom: 5px;
}

/* テーブル内にDIVを配置する場合に用いるスタイル */
.td,.th {
	border-right: solid 1px #808080;
	padding: 1%;
	text-align: center;
	word-break: break-all;
	display: table-cell;
	float: none;
	vertical-align: middle;
}
.th {
	border-right: solid 1px #333;
	border-top: none;
	border-bottom: none;
	background-color: #4f8cca;
	color: #fff;
	line-height: 30px;
	text-align: center;
	padding: 1%;
}
.td span {
    line-height: 1.2;
}

/* カレンダーアイコン */
.normal_table img.ui-datepicker-trigger {
	vertical-align: middle;
}

/* 偶数列、行 */
.even_row, .even_column {
	background-color: #f6faff;
}
/* 奇数列、行 */
.odd_row, .odd_column {
	background-color: #fff;
}
/* 注目行 */
.attention_row {
	background-color: #F7D5C0;
}

/* 業務内容 */
td.occupation {
	background-repeat: no-repeat;
}
/* アイコン */
.weekly_table img {
	display: block;
	float: left;
	margin-right: 10px;
}
/* 平常授業 */
.usual {
	background-image: url(../img/usual_icon.png);
	background-repeat: no-repeat;
	background-position: 5px;
	background-size: 30px;
}
/* 講習 */
.course {
	background-image: url(../img/course_icon.png);
	background-repeat: no-repeat;
	background-position: 5px;
	background-size: 30px;
}
/* 代講 */
.substitute {
	background-image: url(../img/substitute_icon.png);
	background-repeat: no-repeat;
	background-position: 5px;
	background-size: 30px;
}
/* 業務内容 */
.usual span, .course span, .substitute span, .work span {
	display: block;
	text-align: left;
	line-height: 1.2em;
	margin-left: 33px;
}

/*ヘッダーバナー*/
.header_banner {
    max-width: 100px;
    height: auto;
    float: left;
}

/*システムエラー用コンテンツボックス*/
.contents_box_systemerror {
    background-color: #fff;
    padding-top: 20px;
    padding-bottom: 10px;
    padding-right: 20px;
    padding-left: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
    overflow: hidden;
    min-height: 400px;
}

.relief_text{
    font-size : 14px;
}

.text_label_inline_block {
	display: inline-block;
}